* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #fff;
	font-family: 'Segoe UI';
}

nav {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 10px;
    border-bottom: 1px solid #333;
}

nav ul {
	display: flex;
	width:  90%;
}

nav ul li {
	list-style: none;
	margin: 0 20px;
}

nav ul li a {
	text-decoration: none;
	color: #333;
}

main {
	height: 74vh;
}

section {
	text-align: center;
	padding: 20px 40px;
}

section h1 {
	margin-bottom: 20px;
	font-size: 38px;
}

section .apply_now {
	background-color: #c2195b;
	padding: 1rem;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	display: block;
	margin: auto;
	margin-top: 30px;
}

article {
	text-align: left;
}

article h4, article p {
    margin: 15px;
}

footer {
	background-color: #012440;
	padding-top: 20px;
	color:  #fff;
}

footer .inner_footer {
	background-color: #fff;
	text-align: center;
	color: #333;
	padding: 8px;
	font-size: 14px;
}

footer .inner_wrapper {
    display: flex;
    justify-content: space-between;
    padding: 8px;
}

footer h3 {
	margin-bottom: 10px;
}

footer ul li {
	list-style: none;
}